html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

* {
  font-family: "Heebo", sans-serif;
}

.header {
  width: 100%;
  height: 9%;
  background: #2f394a;
  border-radius: 0px 0px 25px 25px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header img {
  height: 70%;
}

.transfer-wrapper {
  margin: 2% 0;
}

.transfer-img {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.transfer-text {
  width: 5%;
  margin: -10px auto;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 3px solid #80c5c3;
}

.transfer-text p {
  font-weight: 300;
  font-size: 36px;
  margin: 0;
}

.main-text {
  font-weight: 500;
  font-size: 20px;
  text-align: center;
  color: #000000;
}

.button-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 40px;
}

.button-wrapper button {
  background: #80C5C3;
  border: 3px solid #2F394A;
  border-radius: 70px;
  padding: 10px 50px;
  font-weight: 600;
  font-size: 20px;
  cursor: pointer;
  box-shadow: 0px 0px 11px 1px rgb(64 64 64 / 50%);
}

.button-wrapper button:hover {
  background: #9be3e1;
}

.button-wrapper button:active {
  background: #1c5856;
  box-shadow: none;
  font-size: 18px;
  color: white;
  margin: 1px;
}

.sub-text {
  font-weight: normal;
  font-size: 20px;
  text-align: center;
  color: #000000;
}

.motorcycle-wrapper {
  text-align: center;
  margin: 40px;
}

.mail-wrapper{
  display: flex;
  justify-content: center;
  align-items: center;
}

.mail-wrapper a {
  font-weight: 500;
  font-size: 20px;
}